#header {
	position: relative;
	z-index: 10;
}
#header #branding {
	width: 950px;
	height: 20px;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 5px;
	padding-bottom:7px;
		
}

#header h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #20426a;
	float: left;
	letter-spacing: -1px;
}


#header h1 span {
	color: #404040;
	font-size: 13px;
	font-weight:normal;
	margin-left: 14px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	letter-spacing: normal;
}

#header ul {
	list-style: none;
} 

#branding ul li {
	float: left;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	border-left: 1px solid #cbcbcb;
}

#branding ul li.first {
	padding-left: 0;
	border-left: none;
}

#branding ul li.last {
	padding-right: 0;
}
#header #login {
	float: right;
	padding-top:9px;
}

#mainNav {
	width: 100%;
	height: 34px;
	background-color: #698baf;
}

#mainNav #navWrap {
	width: 950px; 
	margin: 0 auto;
}

#mainNav ul {
	padding-top: 8px;	
}

#mainNav ul li {
	float: left;
	margin-right: 20px;
}
#mainNav ul li a {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 3px;
}

#mainNav ul li ul {
  display: none;
  position: absolute; 
  width: 150px;
  top: 1em;
  left: 0;
  background-color: #fff;
  padding: 0;
  margin: 0;
  border: 1px solid #f1c348;
}

#mainNav ul li ul a {
	color: #214468;
	display: block;
	padding: 10px;
	margin: 0;
}

#mainNav ul li ul a:hover {
	border: none;
	display: block;
	background-color: #d1dbe6;
}

#mainNav ul li ul li {
	float: none;
	padding: 0;
	margin: 0;
}

#mainNav ul li > ul {
	top: auto;
	left: auto;
}

#mainnav ul li:hover {
	visibility: inherit;
}
#mainNav ul li:hover ul {
	display: block;
	z-index: 1000;
}

#mainNav ul li a:hover, #mainNav ul li a.current {
	border-bottom: 2px solid #f1c348;
	text-decoration: none;
}

#mainNav form {
	float: right;
}
#mainNav form #search_input {
	float: left;
	width: 151px;
}

#mainNav form #search_input input {
	border: 1px solid #315091;
	width: 143px;
	height: 13px;
	padding: 3px 4px;
	color: #777;
	font-size: 10px;
}

#mainNav form #search_submit {
	float: left;
	width: 21px;
}

#mainNav form #search_submit input {
	border: 1px solid #315091;
	background: #6d84b4 url(/images/bgs/searchbutton.jpg) top left no-repeat;
	display: block;
	font-size: 11px;
	text-decoration: none;
	width: 19px;
	height: 21px;
}

.tipbox {border:1px solid #0071bc;padding:5px;background-color:#FAFAFF;margin-bottom:10px}
#topstatus
{
	width: 950px; 
	padding-top:10px;
	margin: 0 auto;
}